/*
 Theme Name:     Easyweb Child
 Theme URI:      http://webnus.biz/themes/easyweb/
 Description:    Easyweb Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       easyweb
 Version:        1.3.3
*/


/* Theme customization starts here
-------------------------------------------------------------- */
h1 {
    font-size: 2.7em;
}

.large-text-size p,
.large-text-size ul {
    font-size: 16px;
}
button#catapultCookie {
	    padding: 18px 20px 16px !important;
}

  @media only screen and (max-width: 320px) {
	    .container {
	      width: 100%;
	    }
	  }